/*
	Theme Name: Avada Child
	Theme URI: 
	Author: Crackler
	Author URI: 
	Description: Child theme for Avada
	Version: 3.5.3
	Template: Avada
	License: GNU General Public License version 3.0
	License URI: http://www.Crackler.com.au

-------------------------------------------------------------------------
*/





/* Importing Main theme files  -----------------------------------------  */

@import url("../Avada/style.css");


/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */

@media only screen and (min-width: 1920px){

html 
{
background-color: #f2f2f2 !important;
}

body
{
  max-width: 1920px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.12)
}
}




/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */

@media only screen and (min-width: 1920px){

html 
{
background-color: #f2f2f2 !important;
}

body
{
  max-width: 1920px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.12)
}
}



/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

.fl-col-small
{
  max-width: 100% !important;
}

@media only screen and (max-width: 800px){

.fl-post-grid-post,
.fl-post-grid.masonry
{
  max-width: 100% !important;
  width: 100% !important;
}
}


@media only screen and (max-width: 1300px){
#main,
.fusion-footer-widget-area,
.featured-image-pages,
.fl-row-content-wrap
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

#sidebar,
.fusion-post-wrapper,
.search-page-search-form,
.flexslider,
.entry-title,
.related-posts,
.fusion-sharing-box,
.fusion-meta-info
{
  margin-left: 20px !important;
  margin-right: 20px !important;
  max-width: 90%;
}

#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
}

@media only screen and (min-width: 800px){
.fl-module
{
  margin-bottom: 10px;
}
}

@media only screen and (max-width: 800px){
.fl-row-content-wrap
{
  margin: 0 !important;
}
.fl-tabs-panel-content
{
  padding: 10px !important;
}
}


/* THEME CONTENT & SITE WIDTH RESONSIVE EDIT  -----------------------------------------  */

body.has-sidebar #content
{
  width: calc(100% - 22% - 40px) !important;
}

@media only screen and (max-width: 1260px){
  body.has-sidebar #content
{
  width: calc(100% - 22% - 5px) !important;
}
}

@media only screen and (max-width: 800px){
  body.has-sidebar #content
{
  width: 100% !important;
}
}




/* GLOBAL STYLES  -----------------------------------------  */

.fusion-logo
{
  width: 300px;
  height: 60px;
}

@media only screen and (max-width: 800px){
  .fusion-logo
{
  width: 225px;
  height: 45px;
}
}

a
{
  transition: 0.7s;
}

.fusion-copyright-notice
{
  text-align: center;
}

.whitetext h1,
.whitetext .post-content h1,  
.whitetext h2,
.whitetext .post-content h2,  
.whitetext h3,
.whitetext .post-content h3,  
.whitetext h4,
.whitetext .post-content h4,  
.whitetext h5,
.whitetext .post-content h5,
.whitetext h6,
.whitetext .post-content h6,   
.whitetext p,
.whitetext .post-content p
{
  color: #fff !important;
}

.fusion-page-title-wrapper
{
  top: 30% !important;
  height: 70% !important;
}



/* HOMEPAGE SPECIFIC  -----------------------------------------  */
@media only screen and (min-width: 1000px){
.home-feature .fl-col-content
{
  background-size: 100% !important;
  -webkit-transition: 0.6s ease;
-moz-transition: 0.6s ease;
-o-transition: 0.6s ease;
transition: 0.6s ease;
}

}
@media only screen and (min-width: 1000px){
.home-feature .fl-col-content:hover
{
  background-size: 125% !important;
  -webkit-transition: 0.3s ease;
-moz-transition: 0.3s ease;
-o-transition: 0.3s ease;
transition: 0.3s ease;
}
}

.home-feature .fl-col-content .fl-button
{
  border: 2px solid transparent !important;
}

.home-feature .fl-col-content:hover .fl-button
{
  border: 2px solid rgba( 255, 255, 255, 0.4) !important;
}



/* CONTACT FORM STLYING  -----------------------------------------  */

.contact-form-styling .powered-by
{
  display: none !important;
}



/*  TYPE STYLES   -----------------------------------------  */

h4, .post-content h4
{
  margin: 0px 0px 15px 0px !important;
  font-style: italic;
}


.fusion-footer-widget-area h3
{
	text-transform: none !important;
}

.fusion-footer-widget-area p
{
	color: #000 !important;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.9;
}

.fusion-sticky-menu .menu-text
{
  color: #c6c6c6 !important;
}

.fusion-sticky-menu .menu-text:hover
{
  color: #797979 !important;
  transition: 0.7s;
}

.fl-post-grid-post .fl-post-grid-title
{
  font-size: 24px !important;
}




/*  MEMBERSHIP CALLOUT STYLES   -----------------------------------------  */

@media only screen and (max-width: 1200px){
.membership-callout-text-mobile h3
{
  font-size: 22px !important;
}
}




/*  ACCORDION STYLES   -----------------------------------------  */

.read-more-therapy-accordion .fl-accordion-item
{    border: none !important;
}

.read-more-therapy-accordion .fl-accordion-button
{    border: 2px solid #e5e5e5;
    border-radius: 4px;
}

.read-more-therapy-accordion .fl-accordion-button-label
{    width: auto;
}

.read-more-therapy-accordion .fl-accordion-button-label, .read-more-therapy-accordion .fl-accordion-button-icon
{  color: #fff !important;
}

.read-more-therapy-accordion .fl-accordion-content
{    margin-top: 20px !important;
    color: #fff !important;
}

.fl-accordion-button
{	padding: 12px;
}

.fl-accordion-item
{	border-radius: 4px;
	border-width: 1.5px !important;
}

.fl-accordion-item-active .fl-accordion-button-label
{
  font-weight: 800 !important;
}





/*  SIDEBAR STYLES   -----------------------------------------  */

.sidebar-font-styles .widgettitle 
{
  font-size: 22px !important;
}





/* PRICING PAGE + WL WIDGET PAGE SPECIFIC  -----------------------------------------  */
@media only screen and (max-width: 800px){
.page-id-199 .fusion-footer-widget-area
{
  display: none !important;
}
}

@media only screen and (max-width: 800px){
.page-id-199 .membership-global-callout .fl-row-content-wrap
{
  display: none !important;
}
}

/*  Previous Medical History - Ninja Form CSS 
    -----------------------------------------  */
#nf-field-8-container{
margin-left:0px !important;
}
